/*
    Theme Name: Henneken
	Description: Henneken is a custom‐made Genesis Child Theme
    Author: Erik Joling
    Author URI: http://www.ejoweb.nl
	
    Version: 1.2.3
    
    Template: genesis

	GitHub Theme URI:   https://github.com/erikjoling/henneken
	GitHub Branch:      master
*/
 

/* Table of Contents

	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1200px CSS Grid
		- Header
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
	06 Headings
	07 Lists
	08 Post Navigation
	09 Comments
	10 Sidebars
	11 Footer
		- Footer Widgets
	00 Plugins
	12 Forms & Buttons
		- Gravity Forms
	13 Images & Captions
	14 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px

*/


/*
01 Fonts
---------------------------------------------------------------------------------------------------- */

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot');
    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/open-sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/open-sans/OpenSans-BoldItalic-webfont.svg#OpenSansBold') format('svg');
    font-weight: bold;
    font-style: italic;

}


/*
02 Defaults
---------------------------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	font-size: 100%; /* 16px browser default */
}

body {
	background-color: #fff;
	line-height: 1;
}

body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.btn {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #004685;
	color: #fff;
}

::selection {
	background-color: #004685;
	color: #fff;
}

a img {
	border: none;
}

.hidden {
	display: none;
	visibility: hidden;
}


/*
03 Typography
-------------------------------------------------------------------------------------------------------

	This section covers font colors, families, size, styles and weight.

	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:

	12 / 16 =		0.75rem
	13 / 16 =		0.8125rem
	14 / 16 =		0.875rem
	15 / 16 =		0.9375rem
	16 / 16 =		1rem	
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	
	Further reading on the use and compatibility of rems:
	
	http://caniuse.com/rem
	http://snook.ca/archives/html_and_css/font-size-with-rem
	
*/

/* 03a - Font Color ----------- */

a:hover,
a:visited,
body,
h2 a,
h2 a:visited,
h4.widgettitle a,
input,
.author,
.entry-time,
.nav-primary .genesis-nav-menu a,
.nav-primary .genesis-nav-menu li li a,
.nav-primary .genesis-nav-menu li li a:link,
.nav-primary .genesis-nav-menu li li a:visited,
.entry-comments-link,
.site-title a,
.site-title a:hover,
.dropdown-menu {
	color: #333;
}

a,
h2 a:hover,
.nav-primary .genesis-nav-menu li li a:hover {
	color: #333;
}

h2 {
	color: #444;
}

.menu-primary-mobile,
.nav-primary .genesis-nav-menu li a,
button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #00763A;	
	color: #fff;
}

.nav-primary .genesis-nav-menu li a:hover,
.nav-primary .genesis-nav-menu li:hover a,
.nav-primary .genesis-nav-menu .current-menu-item a,
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #1e8f55;	
}

.entry-content a,
.entry-content a:visited,
.home-slider p,
.nav-secondary #menu-genesis-subpages a:hover {
	color: #004685;
}

.entry-content a:hover {
	color: #304899;
}

.entry-content h1,
.entry-title, 
.entry-title a,
.home-slider h3,
.home-main h2 {
    color: #00763A;
}

.entry-header .entry-meta,
.entry-footer .entry-meta,
.site-description {
	color: #636363;
}

blockquote::before,
blockquote p,
input,
select,
textarea {
	color: #999;
}

button,
input[type="button"],
input[type="submit"],
.btn,
.nav-primary .genesis-nav-menu .highlight-menu-item a,
.nav-primary .genesis-nav-menu .highlight-menu-item a:hover,
.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	color: #fff;
}

.breadcrumb,
.breadcrumb a {
	color: #f5f5f5;
}

/* 03b - Font Family ----------- */

body,
input,
textarea,
.author-box h1 {
	font-family: 'OpenSans', Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.site-title {
	font-family: 'OpenSans', sans-serif;
	font-weight: normal;
}

/* 03c - Font Size ----------- */

.site-title {
	font-size: 42px;
	font-size: 2.625rem;
}

h1,
.entry-title,
.entry-title a {
	font-size: 28px;
	font-size: 1.75rem;
}

blockquote::before {
	font-size: 24px;
	font-size: 1.5rem;
}

h2 {
	font-size: 22px;
	font-size: 1.375rem;
}

h3 {
	font-size: 20px;
	font-size: 1.25rem;
}

.home-slider h3 {
	font-size: 24px;
	font-style: 1.5rem;
}

h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 18px;
	font-size: 1.125rem;
}

h5 {
	font-size: 16px;
	font-size: 1rem;
}

h6,
.author-box h1,
.sidebar h2 a,
.home-slider p {
	font-size: 16px;
	font-size: 1rem;
}

input,
select,
textarea,
.entry-header .entry-meta,
.entry-footer .entry-meta,
.wp-caption,
.site-footer p,
.site-footer a,
.breadcrumb,
.breadcrumb a {
	font-size: 12px;
	font-size: 0.75rem;
}

.nav-primary .genesis-nav-menu,
.footer-widgets,
p,
a,
ul li,
ol li,
.author-box,
.sticky,
.taxonomy-description {
	font-size: 14px;
	font-size: 0.875rem;
}


/* 03d - Font Miscellaneous ----------- */

blockquote p {
	font-style: italic;
}

cite {
	font-style: normal;
}

/*button,
input[type="button"],
input[type="submit"],
.btn,
.entry-title a,
.nav-primary .genesis-nav-menu,*/
.entry-comments-link,
.entry-header .entry-meta .author,
.entry-header .entry-meta .entry-time,
.wp-caption {
	font-weight: 700;
}

.wp-caption {
	text-align: center;
}

h2 a,
h2 a:visited,
.nav-primary .genesis-nav-menu a,
.pagination li a,
.widgettitle a,
.site-title a {
	text-decoration: none;
}


/*
04 Layout
---------------------------------------------------------------------------------------------------- */

/* 04a - Structure ----------- */

.site-container {
	margin: 0 auto;
	max-width: 1200px;
	padding: 0 2rem;
}

.site-inner {
	clear: both;
	/*overflow: hidden;*/
}

/* 04b - 1200px CSS Grid ----------- */

.footer-widgets-1 .widget,
.footer-widgets-2 .widget,
.footer-widgets-3 .widget,
.sidebar,
.nav-primary .genesis-nav-menu {
	width: 23.5%; /* 282px / 1200px */
}

.content-sidebar-wrap .content,
.content-sidebar .content,
.sidebar-content .content,
.title-area  {
	width: 74.5%; /* 894px / 1200px */
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 100%; /* 1200px / 1200px */
}

.nav-primary .genesis-nav-menu.menu-primary,
.footer-widgets-1 .widget,
.footer-widgets-2 .widget,
.footer-widgets-3 .widget,
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary,
.sidebar,
/*.content-sidebar-wrap,*/
.site-footer .gototop,
.sidebar-secondary,
.title-area {
	float: left;
}

.content-sidebar-wrap .content,
.content-sidebar-sidebar .sidebar-secondary,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content,
.sidebar-sidebar-content .content-sidebar-wrap,
.site-footer .creds {
	float: right;
}

.home-block-1 {
	float: left;
	width: 54.36%;
}

.home-block-2 {
	float: right;
	width: 42.95%;
}

/* 04c - Header ----------- */

.site-header {
	overflow: hidden;
	margin-top: 24px;
	margin-top: 1.5rem;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	background: url(images/sprite.png) no-repeat 306px bottom;
}

.site-header > .wrap {
	background: url(images/sprite.png) no-repeat 308px -53px;
}

.header-image .title-area {
	margin-top: 30px;
	/*border-right: 24px solid #fff;*/
}

.header-image .site-title {
	background: url(images/logo.jpg) no-repeat 0 0;
}

.site-description {
	line-height: 1.25;
}

.header-full-width .site-title,
.header-full-width .site-title a,
.header-full-width .title-area {
	width: 100%;
}

.header-image .site-title,
.header-image .site-title a,
.header-image .title-area {
	display: block;
	float: left;
	height: 60px;
	overflow: hidden;
	text-indent: -9999px;
	width: 282px;
}

.header-image .site-description {
	display: block;
	overflow: hidden;
}

.site-header .widget-area {
	height: 90px;
	position: relative;
	margin-left: 306px;
}

.site-header .languages {
	position: absolute;
	/*bottom: 2px;
	right: 163px;*/
	top: 19px;
	right: 408px;
	width: 48px;
}

/*.site-header .icl_languages_selector li {
	display: inline;
    float: left;
    list-style-type: none !important;
    overflow: hidden;
    padding: 0 !important;
}*/

.languages li { 
	display: inline; 
	text-align: center; 
	float: left;
}

.languages li.en {
	margin-right: 10px;
}

.languages span { 
	display: block; 
}

.languages a { 
	display: block; 
	opacity: 0.3; 
	filter: alpha(opacity=30); 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	background: none; 
}

.languages a:hover { 
	opacity: 1; 
	filter: alpha(opacity=100); 
	-moz-opacity: 1; 
	-khtml-opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
}


.site-header .widget_search {
	position: absolute;
	/*bottom: 2px;
	right: 163px;*/
	top: 10px;
	right: 200px;
}

.site-header #text-6 {
	font-size: 16px;
	color: #004685;
	position: absolute;
	top: 16px;
	right: 227px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.7);
	padding: 4px 8px;
	/*font-weight: bold;*/
}

.site-header .breadcrumb {
	position: absolute;
	bottom: 10px;
	left: 110px;
	/*width: 100%;*/
}

.site-header .breadcrumb a {
	text-decoration: underline;
}

.site-header .certificaten-partners {
	position: absolute;
	right: 0px;
	top: 2px;
}

.site-header .certificaten-partners li {
	display: inline;
    float: left;
    list-style-type: none !important;
}

.site-header .certificaten-partners li a {
	display: block;
    padding: 0;
    text-indent: -9999px;
    background: url("images/sprite.png") no-repeat scroll 0 0 transparent;
    margin: 2px 4px !important;
    opacity: 0.77;
}

.site-header .certificaten-partners li a:hover {
    opacity: 1;
}

.site-header .certificaten-partners li.emg a {
	background-position: 0 0;
	height: 41px;
    width: 77px;
}

.site-header .certificaten-partners li.verhuisapp a {
	background-position: -13px 0;
	height: 47px;
	width: 46px;
}

.site-header .certificaten-partners li.erkende-verhuizers a {
	background-position: -95px 1px;
    height: 41px;
    width: 77px;
}

.site-header .certificaten-partners li.zorgverhuizer a {
	background-position: -289px 1px;
    height: 41px;
    width: 34px;
}

.site-header .certificaten-partners li.zorgverhuizer2016 a {
	background-position: -344px 3px;
    height: 43px;
    width: 35px;
}


.social-media-icons {
	border-left: 1.5rem solid #FFFFFF;
}


/* 04d - Main Content ----------- */

.featured-image {
	margin-bottom: 1rem;
}

.content {
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
	min-height: 700px;
}

.entry,
.page .post.entry {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	padding: 2px 6px;
}

.single .entry {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

.archive .post.entry {
    border-bottom: 1px solid rgba(218,222,225,0.8);
    /*margin-bottom: 1rem;*/
}

.archive .entry .entry-image {
	max-width: 200px;
}

.page .entry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
	/*display: inline;*/
}

.entry-content,
.entry-content p {
	line-height: 1.625;
}

.entry-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}

blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.home-slider {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	line-height: 1.625;
}

.royalSlider, .rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
    background: none repeat scroll 0 0 #fff !important;
}

.slide-tekst,
.slide-tekst-right {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
    max-width: 355px;
    padding: 15px;
}

.royalSlider .abWhiteBox {
	background-color: #fff;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

.slide-tekst-right {
	text-align: right;
}

.home-block-1 {
	
}

.home-block-1 .widget-wrap {
	border-right: 1px solid #DDDDDD;
    padding: 0 10px;
}

.home-block-2 .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.home-block-2 .widget-wrap {
	border-bottom: 1px solid #DDDDDD;
    padding: 0px 10px;
}

/* 04e - Post Info & Meta ----------- */

.entry-header .entry-meta,
.entry-footer .entry-meta {
	clear: both;
	line-height: 1.5;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.entry-comments-link {
	background: url(images/post-comments.png) no-repeat center left;
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.entry-footer .entry-meta {
	border-top: 1px solid #ccc;
	padding-top: 24px;
	padding-top: 1.5rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* 04f - Column Classes ----------- */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.166666666%; /* 48px / 1200px */
}

.one-half,
.three-sixths,
.two-fourths {
	width: 47.9166666666%; /* 552px / 1200px */
}

.one-third,
.two-sixths {
	width: 30.555555555%; /* 352px / 1200px */
}

.four-sixths,
.two-thirds {
	width: 65.277777777%; /* 752px / 1200px */
}

.one-fourth {
	width: 21.875%; /* 252px / 1200px */
}

.three-fourths {
	width: 73.958333333%; /* 852px / 1200px */
}

.one-fifth {
	width: 16.666666666%; /* 192px / 1200px */
}

.two-fifths {
	width: 37.5%; /* 432px / 1200px */
}

.three-fifths {
	width: 58.333333333%; /* 672px / 1200px */
}

.four-fifths {
	width: 79.166666666%; /* 912px / 1200px */
}

.one-sixth {
	width: 13.194444444%; /* 152px / 1200px */
}

.five-sixths {
	width: 82.638888888%; /* 952px / 1200px */
}

.first {
	margin-left: 0;
}

/* 04g - Miscellaneous ----------- */

p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}

.testimonials-widget-testimonials.listing .paging::before {
	content: " ";
	display: table;
}

.testimonials-widget-testimonials.listing .paging::after {
	clear: both;
	content: " ";
	display: table;
}

p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.alignleft,
.archive-page {
	float: left;
}

.alignright {
	float: right;
}

.archive-page {
	width: 50%;
}

.author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}

.author-box,
.author-box h1,
.taxonomy-description {
	line-height: 1.5;
}

.author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	/*overflow: hidden;*/
}


/*
05 Menus
---------------------------------------------------------------------------------------------------- */

.nav-primary .genesis-nav-menu {
	clear: both;
	/*overflow: hidden;*/
}

.site-header .nav-primary .genesis-nav-menu {
	float: right;
	margin-top: 48px;
	margin-top: 3rem;
	width: auto;
}

.nav-primary .genesis-nav-menu ul {
	float: left;
	width: 100%;
}

.nav-primary .genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}

.nav-primary .genesis-nav-menu a {
	display: block;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
	position: relative;
}

.nav-primary .genesis-nav-menu a.sf-with-ul {
	background-image: url(images/sprite.png);
	background-repeat: no-repeat;
	background-position: right 20px;
}

.nav-primary .genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}

.nav-primary .genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}

.nav-primary .genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #ff2a00;
}

.nav-primary .genesis-nav-menu li li a,
.nav-primary .genesis-nav-menu li li a:link,
.nav-primary .genesis-nav-menu li li a:visited {
	background-color: #fff;
	border-color: #ccc;
	position: relative;
	/*width: 170px;*/
}

.nav-primary .genesis-nav-menu li li a:hover {
	background-color: #eee;
}

.nav-primary .genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 282px;
	z-index: 99;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.nav-primary .genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}

.nav-primary .genesis-nav-menu li:hover ul ul,
.nav-primary .genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}

.nav-primary .genesis-nav-menu li:hover,
.nav-primary .genesis-nav-menu li.sfHover {
	position: static;
}

ul.nav-primary .genesis-nav-menu li:hover>ul,
ul.nav-primary .genesis-nav-menu li.sfHover ul,
.site-header .nav-primary .genesis-nav-menu li:hover>ul,
.site-header .nav-primary .genesis-nav-menu li.sfHover ul {
	left: 100%;
	top: 0;
}

.nav-primary .genesis-nav-menu li a .sf-sub-indicator,
.nav-primary .genesis-nav-menu li li a .sf-sub-indicator,
.nav-primary .genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

.nav-primary .genesis-nav-menu.menu-primary {
    clear: both;
    /*display: inline;*/
    /*overflow: hidden;*/
    margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.nav-primary .genesis-nav-menu.menu-primary li {
    list-style-type: none;
    width: 100%;
    position: relative;
}

.nav-primary .genesis-nav-menu.menu-primary a {
    display: block;
    line-height: 1.2;
    padding: 14px 15px 14px;
    position: relative;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

.menu-primary-mobile {
	display: none;
	visibility: hidden;
	margin-bottom: 1rem;
}

#menu-primary-mobile {
  position: relative;
  -ms-flex-positive: 0;
      flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  -ms-flex-item-align: end;
      align-self: flex-end;
}

@media (min-width: 1008px) {
  #menu-primary-mobile {
    display: none;
  }
}

/* Toggle button */
.menu-toggle {
  padding: 0.5625rem 1.125rem;
  border-bottom: 1px solid #fff;
}

.menu-toggle:hover {
	background-color: #1e8f55;
}

.menu-toggle span {
  font-family: "Open Sans", "Segoe UI", "Tahoma", sans-serif;
  font-weight: 700;
  display: block;
  padding: 4px 0;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
}

.menu-toggle span:before {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\25b6";
  padding-right: 5px;
}

.menu-toggle.expanded span:before {
  content: "\25bc";
  padding-right: 6px;
}

/* Menu style */
#menu-primary-mobile {
  /* Top level */
  /* Second level */
  /* Lower levels */
}

#menu-primary-mobile * {
	box-sizing: border-box;
}

#menu-primary-mobile ul {
  margin: 0;
  list-style: none;
}

#menu-primary-mobile ul ul, #menu-primary-mobile ul ol {
  margin-top: 0;
}

#menu-primary-mobile ul li {
  margin-bottom: 0;
  padding-left: 0;
}

#menu-primary-mobile a {
  color: inherit;
  text-decoration: none;
  display: block;
  transition: all 200ms ease 0s;
}

#menu-primary-mobile li {
  display: block;
}

#menu-primary-mobile .menu-mobile {
  display: none;
  font-size: 1rem;
  line-height: 1.5rem;
/*  background: #ffffff;
  color: #55595c;*/
  text-align: center;
}

#menu-primary-mobile .menu-item {
  position: relative;
  display: block;
}

#menu-primary-mobile .menu-item.current-menu-ancestor > a,
#menu-primary-mobile .menu-item.current-menu-item > a {
  font-weight: bold;
}

#menu-primary-mobile .touch-button {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.875rem;
  text-align: center;
  cursor: pointer;
}

#menu-primary-mobile .touch-button:hover, #menu-primary-mobile .touch-button:focus, #menu-primary-mobile .touch-button:active {
  background-color: #1e8f55;
}

#menu-primary-mobile .sub-menu {
  margin: 0;
  list-style: none;
  display: none;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  padding: 2px 12px 5px;
}

#menu-primary-mobile .sub-menu ul, #menu-primary-mobile .sub-menu ol {
  margin-top: 0;
}

#menu-primary-mobile .sub-menu li {
  margin-bottom: 0;
  padding-left: 0;
}

#menu-primary-mobile .sub-menu .menu-item:first-child {
  border-top: none;
}

#menu-primary-mobile .sub-menu .menu-item a:hover, #menu-primary-mobile .sub-menu .menu-item a:focus, #menu-primary-mobile .sub-menu .menu-item a:active {
  background-color: #1e8f55;
}

#menu-primary-mobile .menu-items > .menu-item > a {
  -ms-flex: 1 0 100%;
      flex: 1 0 100%;
  width: 100%;
  padding: 0.5625rem 1.125rem;
  border-bottom: 1px solid #fff;
}

#menu-primary-mobile .menu-items > .menu-item > a:hover, #menu-primary-mobile .menu-items > .menu-item > a:focus, #menu-primary-mobile .menu-items > .menu-item > a:active {
  background-color: #1e8f55;
}

#menu-primary-mobile .menu-items > .menu-item > .touch-button {
  padding: 0.5625rem 0.75rem;
}

#menu-primary-mobile .menu-items > .menu-item > .sub-menu > .menu-item > a {
  font-size: 0.875rem;
  padding: 0.375rem 1.125rem;
}

#menu-primary-mobile .menu-items > .menu-item > .sub-menu > .menu-item > .touch-button {
  padding: 0.375rem 0.75rem;
}

#menu-primary-mobile .sub-menu .sub-menu a {
  font-size: 0.75rem;
  padding: 0.1875rem 1.125rem;
}

#menu-primary-mobile .sub-menu .sub-menu .touch-button {
  padding: 0.1875rem 0.75rem;
}


#wpadminbar li:hover ul ul {
	left: 0;
}

/* Secondary Navigation
------------------------------------------------------------ */

.nav-secondary {
	float: right;
    margin-left: 1.5rem; 
    width: 31%;
    min-width: 220px;
	overflow: hidden;
	display: inline;
}

.nav-secondary #menu-genesis-subpages {
	clear: both;
	/*width: 217px;*/
	padding: 0px;
	margin: 0 0 15px;
	list-style: none;
}

/* sub ul */
.nav-secondary #menu-genesis-subpages ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav-secondary #menu-genesis-subpages li {
	margin: 0;
	padding: 0;
}

.nav-secondary #menu-genesis-subpages li.pagenav {
	padding: 0;
}

.nav-secondary #menu-genesis-subpages li.pagenav h4 {
	margin: 0 0 4px 8px;
}

.nav-secondary #menu-genesis-subpages a {
	color: #333;
	font-weight: normal;
	display: block;
	position: relative;
	text-decoration: none;
	font-size: 13px;
	line-height: 16px;
	border-bottom: 1px solid #c9c9c9;
    margin: 0 0 1px;
    padding: 4px 10px 8px;
    word-wrap: break-word;
}

.nav-secondary #menu-genesis-subpages li li li a {
    padding-left: 24px;

}

/* 05a - Primary Navigation Extras ----------- */

.nav-primary .genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}

.nav-primary .genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}

.nav-primary .genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}

.nav-primary .genesis-nav-menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}

.nav-primary .genesis-nav-menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding-left: 24px;
	padding-left: 1.5rem;
}


/*
06 Headings
---------------------------------------------------------------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

/*h1 {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}*/

h2 {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

h3 {
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
}

h4 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.widget h4 {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

.author-box h1 {
	margin: 0
}

.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}

.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}


/*
07 Lists
---------------------------------------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}

.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}


/*
08 Post Navigation
---------------------------------------------------------------------------------------------------- */

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li a:hover,
.pagination li.active a,
.pagination li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}

.pagination li a:hover,
.pagination li.active a {
	background-color: #ff2a00;
}


/*
09 Comments
---------------------------------------------------------------------------------------------------- */

.entry-comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}

.ping-list,
.entry-comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}

#author,
#email,
#url {
	width: 50%;
}

.comment-meta,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}

label {
/*	margin-left: 12px;
	margin-left: 0.75rem;*/
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 1.5rem;
	padding: 32px;
	padding: 2rem;
}

.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}

.comment-header {
	overflow: hidden;
}

.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content p {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.bypostauthor {
}

.entry-comments .pagination {
	margin-top: 32px;
	margin-top: 2rem;
}


/*
10 Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	display: inline;
	line-height: 1.5;
}

.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.sidebar .textwidget p:last-child {
    margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
	overflow: hidden;
	background-color: #ddd;
}

.sidebar .widget_black_studio_tinymce {
	/*background: #ddd url(images/sprite.png) no-repeat right -10px;*/
}

.sidebar .widget_text {
	margin-right: -5px;
	margin-left: -5px;
}

.sidebar .widget_text:first-child {
	margin-bottom: 1px;
}

.sidebar .widget-wrap {
	padding: 20px;
	padding: 1.25rem;
}

.sidebar .widget_text .widget-wrap {
	padding: 0;
}

.sidebar .widget_text a {
	display: block;
	background-color: #004685;
	color: #fff;
	padding: 20px;
	padding: 1.25rem;
	text-decoration: none;
}

.sidebar .widget_text a:hover {
	background-color: #304899;
}

.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}


/*
11 Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	clear: both;
	text-align: center;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}

.site-footer .wrap {
	/*overflow: hidden;*/
}

.site-footer p {
	display: inline;
}

/* 11a - Footer Widgets ----------- */

.footer-widgets {
	clear: both;
	line-height: 1.5;
	overflow: hidden;
}

.footer-widgets a {
	text-decoration: none;
}

.footer-widgets .widget-area {
	clear: both;
}

.footer-widgets .widget {
	margin-left: 24px;
	margin-left: 2%;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}

.footer-widgets-1 .widget {
	background-color: #ddd;
	min-height: 240px;
}

.footer-widgets-1 .widget img {
	width: 242px;
	height: 150px;
}

.footer-widgets-1 .widget p {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.footer-widgets-1 .widget p.more {
	margin: 0;
}

.footer-widgets-1 .widget .more a {
	display: block;
	padding: 2px 4px;
	background-color: #00763A;
	color: #fff;
}

.footer-widgets-1 .widget .more a:hover {
	background-color: #1e8f55;
}

.footer-widgets-2 .widget {
	min-height: 240px;
}

.footer-widgets-2 .widget,
.footer-widgets-2 p,
.footer-widgets-2 a {
	background-color: #004685;
	color: #eee;
}

.footer-widgets-3 .widget {
	min-height: 200px;
}

.footer-widgets .widget:first-child {
	margin-left: 0; 
}

.footer-widgets .widget .widget-wrap {
	padding: 20px;
	padding: 1.25rem;
}

.footer-widgets-3 .widget .widget-wrap {
    padding-top: 0;
    padding-bottom: 0;
}

.footer-widgets p {
	/*margin-bottom: 16px;
	margin-bottom: 1rem;*/
}

.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
	word-wrap: break-word;
}


/*
00 Plugins
---------------------------------------------------------------------------------------------------- */

/* 00a - Testimonials Widget ----------- */

.Testimonials_Widget_Widget blockquote {
	padding: 8px 16px;
	padding: 0.5rem 1rem;
}

.Testimonials_Widget_Widget .author {
	color: #fff;
}

.testimonials-widget-testimonials.listing .paging.prepend {
	margin-bottom: 0 !important;
	border-bottom: 5px dotted #ddd;
	/*height: 10px;*/
}

.testimonials-widget-testimonials.listing .entry {
	padding: 20px 64px 25px;
	border-bottom: 5px dotted #ddd;
}

.testimonials-widget-testimonials.listing blockquote {
	padding: 10px 0 0;
}

.testimonials-widget-testimonials.listing blockquote p {
	color: #777;
	font-size: 16px;
	font-size: 1rem;
}

.testimonials-widget-testimonials.listing .credit {
	color: #777;
}

/* Hide on testimonials */
.archive-pagination.pagination {
	display: none;
}

/* Display on archive pages */
.archive .archive-pagination.pagination {
	display: block;
}


/*
12 Forms & Buttons
---------------------------------------------------------------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 0px;
	/*box-shadow: 0 0 2px #ddd inset;*/
	padding: 4px;
	padding: 0.25rem;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	border: none;
	box-shadow: none;
	cursor: pointer;
	padding: 0.25rem;
	width: auto;
}

.search-form input {
	width: auto;
	box-shadow: none;
}

.search-form input[type=search] {
	width: 140px;
}

.search-form input.search-input { }

.search-form input[type="submit"] {
	
}

.dropdown-menu {
	padding: 0.5rem;	
	background-color: rgba( 255, 255, 255, 0.9 );
	/*border-color: rgba( 255, 255, 255, 0.9 );*/
	border: none;
}

/* 12a - Gravity Forms ----------- */

.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
	font-size: 13px;
	padding: 6px;
}

.content div.gform_wrapper select {
	padding: 3px;
}

.content div.gform_wrapper input[type="submit"] {
	padding: 10px 12px;
}

.content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

.second-half .gfield_label {
	font-weight: bold;
}

.korte-aanvraag {
	position: relative;
}

.korte-aanvraag .uitgebreide-offerte-link {
	position: absolute;
	bottom: 18px;
}

.korte-aanvraag .gform_fields {
	width: 45%;
	float: left;
}

.korte-aanvraag .second-half {
	width: 50%;
	float: left;
    padding-left: 16px;
}

.gform_wrapper .top_label li.gfield.gf_right_fourth {
    clear: right !important;
    float: right;
}

.gform_wrapper .top_label li.gfield.gf_middle_right_fourth {
    clear: none !important;
    float: left;
    margin-left: 2% !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_right_fourth, 
.gform_wrapper .top_label li.gfield.gf_right_fourth {
    margin: 0 0 8px;
    width: 23%;
}

.gform_wrapper .top_label input.small, .gform_wrapper .top_label select.small {
    min-width: 100px;
}

.gform_wrapper .korte-aanvraag .top_label input.medium, 
.gform_wrapper .korte-aanvraag .top_label select.medium {
    width: 94%;
}

.gform_wrapper .korte-aanvraag .right_label input.large, 
.gform_wrapper .korte-aanvraag .right_label select.large, 
.gform_wrapper .korte-aanvraag .left_label input.large, 
.gform_wrapper .korte-aanvraag .left_label select.large, 
.gform_wrapper .korte-aanvraag textarea.textarea {
    width: 98%;
}

/* Volume Calculator ----------- */
.volume-button-wrap {
	margin-left: 0px;
}

.gform_wrapper input.volumecalc {
	width: 15% !important;
	min-width: 70px !important;
}

.volumecalc-label {
    margin: 0 12px 0 4px;
}

.volumecalc.hidden,
.volumecalc-label.hidden {
	display: none;
	visibility: hidden;
}


/*Groepage Ritten
--------------------------------------------------------------------------------------------------------------------------------
*/

.groepageswidget_groepages { 
	position: relative;
}
.groepageswidget_groepage { 
}
.groepageswidget_groepages .groepageswidget_active {
	display: block;
}

.groepageswidget_groepages table {
	margin-bottom: 20px;
	font-size: 14px;
}

.groepageswidget_groepages table th {
	padding: 10px 32px;
	border-bottom: 2px solid #555;
	font-weight: normal;
	font-size: 16px;
}

.groepageswidget_groepages table td {
	padding: 10px 32px;
	border-bottom: 0px solid #FFF;
}

.groepageswidget_groepages table tr.not_public td {
	/*color: #999;*/
	text-decoration: line-through;
}

/*.groepageswidget_groepage_list { 
	position: relative; 
	top: initial;
	left: initial;
	display: block;
}*/


/* App Store
--------------------------------------------------------------------------------------------------------------------------------*/

a.btn-app-store {
    background: url("images/btn-app-store.png") no-repeat scroll -126px 0px rgba(0, 0, 0, 0);
    display: block;
    width: 126px;
    height: 42px;
    text-indent: -99999px;
    -moz-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}
a.btn-app-store:hover {
    background-position: -126px -42px;
}
a.btn-app-store.google {
    background-position: 0px 0px;
}
a.btn-app-store.google:hover {
    background-position: 0px -42px;
}

/*
13 Images & Captions
---------------------------------------------------------------------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
	margin: 0 1.5rem 1.5rem 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}

.gallery {
	clear: both;
}

.gallery-caption {
}


/* Social Media Icons
------------------------------------------------------------ */

.social-media-icons {
	background-color: #EEEEEE;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 2px 4px 1px;
}

.xing-icon,
.email-icon,
.facebook-icon,
.feed-icon,
.flickr-icon,
.github-icon,
.google-icon,
.linkedin-icon,
.pinterest-icon,
.slideshare-icon,
.twitter-icon,
.youtube-icon,
.xing-icon {
	list-style-type: none !important;
	float: left;
	overflow: hidden;
	display: inline;
	border: none !important;
	padding: 0 !important;
}

.xing-icon a,
.email-icon a,
.facebook-icon a,
.feed-icon a,
.flickr-icon a,
.github-icon a,
.google-icon a,
.linkedin-icon a,
.pinterest-icon a,
.slideshare-icon a,
.twitter-icon a,
.youtube-icon a,
.xing-icon a {
	background: transparent url(images/social-media-icons.png) 0 0 no-repeat;
	display: block;	
	padding: 0;
	text-indent: -9999px;
}

.email-icon a:hover,
.facebook-icon a:hover,
.feed-icon a:hover,
.flickr-icon a:hover,
.github-icon a:hover,
.google-icon a:hover,
.linkedin-icon a:hover,
.pinterest-icon a:hover,
.slideshare-icon a:hover,
.twitter-icon a:hover,
.youtube-icon a:hover,
.xing-icon a:hover {
	border: none;
	opacity: 1;
}

/* 
 * Icon size: 32px 
 * Comment if not used!
 */
/*.xing-icon a,
.email-icon a,
.facebook-icon a,
.feed-icon a,
.flickr-icon a,
.github-icon a,
.google-icon a,
.linkedin-icon a,
.pinterest-icon a,
.slideshare-icon a,
.twitter-icon a,
.youtube-icon a,
.xing-icon a {
	width: 32px;
	height: 32px;
	margin: 2px 5px !important;
	opacity: 0.77;
}

.email-icon a { background-position: -4px -4px; }
.facebook-icon a { background-position: -84px -4px; }
.feed-icon a { background-position: -44px -4px; }
.flickr-icon a { background-position: -124px -4px; }
.github-icon a { background-position: -164px -4px; }
.google-icon a { background-position: -244px -4px; }
.linkedin-icon a { background-position: -284px -4px; }
.pinterest-icon a { background-position: -324px -4px; }
.slideshare-icon a { background-position: -364px -4px; }
.twitter-icon a { background-position: -404px -4px; }
.xing-icon a { background-position: -444px -4px; }
.youtube-icon a { background-position: -484px -4px; }*/

/* 
 * Icon size: 24px 
 * Comment if not used!
 */
.xing-icon a,
.email-icon a,
.facebook-icon a,
.feed-icon a,
.flickr-icon a,
.github-icon a,
.google-icon a,
.linkedin-icon a,
.pinterest-icon a,
.slideshare-icon a,
.twitter-icon a,
.youtube-icon a,
.xing-icon a {
	width: 24px;
	height: 24px;
	margin: 2px 4px !important;
	opacity: 0.77;
}

.email-icon a { background-position: -4px -44px; }
.facebook-icon a { background-position: -84px -44px; }
.feed-icon a { background-position: -44px -44px; }
.flickr-icon a { background-position: -124px -44px; }
.github-icon a { background-position: -164px -44px; }
.google-icon a { background-position: -244px -44px; }
.linkedin-icon a { background-position: -284px -44px; }
.pinterest-icon a { background-position: -324px -44px; }
.slideshare-icon a { background-position: -364px -44px; }
.twitter-icon a { background-position: -404px -44px; }
.xing-icon a { background-position: -444px -44px; }
.youtube-icon a { background-position: -484px -44px; }


/* 
 * Icon size: 16px 
 * Comment if not used!
 */
/*.xing-icon a,
.email-icon a,
.facebook-icon a,
.feed-icon a,
.flickr-icon a,
.github-icon a,
.google-icon a,
.linkedin-icon a,
.pinterest-icon a,
.slideshare-icon a,
.twitter-icon a,
.youtube-icon a,
.xing-icon a {
	width: 16px;
	height: 16px;
	margin: 2px 3px !important;
	opacity: 0.77;
}

.email-icon a { background-position: -4px -76px; }
.facebook-icon a { background-position: -84px -76px; }
.feed-icon a { background-position: -44px -76px; }
.flickr-icon a { background-position: -124px -76px; }
.github-icon a { background-position: -164px -76px; }
.google-icon a { background-position: -244px -76px; }
.linkedin-icon a { background-position: -284px -76px; }
.pinterest-icon a { background-position: -324px -76px; }
.slideshare-icon a { background-position: -364px -76px; }
.twitter-icon a { background-position: -404px -76px; }
.xing-icon a { background-position: -444px -76px; }
.youtube-icon a { background-position: -484px -76px; }*/


/* Cookie Law
------------------------------------------------------------ */
#cookie-law-info-bar {
	margin: 0 auto;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	text-align: center;
	z-index: 9999;
	box-shadow: 0 12px 30px 0 #555;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 5px 15px;
}

#cookie-law-info-bar,
#cookie-law-info-bar a {
	font-size: 13px;
}

#cookie-law-info-bar span {
/*	display: block;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;*/
	vertical-align: middle;
}
/** Buttons (http://papermashup.com/demos/css-buttons) */
.cli-plugin-button, .cli-plugin-button:visited {
	background: #00763a;
	display: inline-block;
	padding: 6px 10px 7px;
	color: #fff;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	margin: auto 10px;
}

@media only screen and (max-width: 960px) {
	.cli-plugin-button {
		display: block;
		max-width: 200px;
		margin: 10px auto 0;
	}
}

.cli-plugin-button:hover {
	background-color: #111;
	color: #fff;
}
.cli-plugin-button:active {

}

#cookie_action_close_header {
/*	position: absolute;
	right: 0;
	top: 0;*/
}

.small.cli-plugin-button, .small.cli-plugin-button:visited {

}
.cli-plugin-button, .cli-plugin-button:visited,
.medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	line-height: 1;
}
.large.cli-plugin-button, .large.cli-plugin-button:visited {
	padding: 8px 14px 9px;
}
.super.cli-plugin-button, .super.cli-plugin-button:visited {
	padding: 8px 14px 9px;
}

.page-id-42 .nav-secondary { display: none; }

.offer-button {
	display: block;
	background-color: #004685;
	color: #fff !important;
	padding: 1.25rem;
	text-decoration: none; 
	width: 20.2%;
	margin-bottom: 20px;
	clear: both;
	float: left;
}

.offer-button * {
color: #fff;
}
